.action {
    background-color: rgb(33, 119, 248);
    color: white;
}

.page_info {
justify-content: center;
background-size: cover;
background-image: url("~/images/textura1_small.jpg");

}

.logo_especial_entrenar {
    margin-top: 6;
    /*margin-bottom: 2;*/
    width: 70%;
    font-weight: bold;
}

.logo_titulos {
    margin-top: 30;
    /*margin-bottom: 2;*/
    width: 70%;
    font-weight: bold;
}

.logo_titulos2 {
    margin-top: 30;
    /*margin-bottom: 2;*/
    width: 50%;
    font-weight: bold;
}

.logo_titulos3 {
    margin-top: 30;
    /*margin-bottom: 2;*/
    width: 30%;
    font-weight: bold;
}

.texto_info{
    color: white;
    margin: 10;
    font-size: 17rem;
}

.centrado{
    text-align: center;
}

.alineacionverticalCentrado{
vertical-align: center;
}

.flex_alineacion_centrado {
    horizontal-align: center;

  }

.texto_info5{
    color: white;
    margin: 10;
    font-size: 17rem;
}

.paddin_derecho{
    margin-right: 20px;
}
